*, html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, i, font, img, ins, kbd, q, s, samp,
small, strike, b, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
}

body {	
	background: #FFF url(../img/body_bg.jpg) repeat top left;
	width: 100%;
	font-family: Arial, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #92928D;
}

/*==================Global====================*/
a, a:link, a:visited {
	color:#AB0000;
	text-decoration:none;
}

a:hover{
	color: #003355;
	text-decoration:none;
}

input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

hr {
	background: url(../img/hr.png) no-repeat top left;
	width: 558px;
	height: 18px;
	margin: 15px auto;
}

table {
	border-collapse: collapse;
}

.clear {
	clear:both;
	margin:0;
	padding:0;
}

.wrapper {
	width: 1005px;
	margin: 0 auto;	
}

.center {
	text-align: center;
}


/*=================Header==================*/
#header {
	background: #464646 url(../img/header_bg.png) repeat-x top left;
	width: 100%;
	height: 74px;
	font-size: 11px;
}

.logo {	
	float: left;
}

.logo a {
	background: url(../img/logo.png) no-repeat top left;
	width: 329px;
	height: 35px;
	margin: 15px 0 1px 30px;
	display: block;
	text-indent: -9999px;
}

.logo p {
	margin-left: 30px;	
	color: #CCC;
}

.user_menu {
	margin: 5px 15px 0 0;
	float: right;
	list-style-type: none;
	text-align: right;
}

.user_menu li {
	margin-left: 7px;
	float: left;
	color: #999;	
}

.user_menu li a {
	color: #999;
	border-bottom: 1px solid #999;	
}

.user_menu li a:hover {
	color: #FFF;
	border-bottom: 1px solid #FFF;
}

.user_menu li.user_name {
	margin-bottom: 3px;
	float: none;
	font-weight: bold;	
}

#search_box {
	margin: -18px 15px 0 0;
	float: right;
}

.search_input {
	padding: 2px 4px !important;
}

.search_submit {
	position: relative;
	top: 1px;
	font-weight: bold;
	padding: 0 5px 2px !important;	
}

/*==================Menu===================*/
#menu {	
	background: #D8D8D8 url(../img/menu_bg.png) repeat-x top left;
	width: 100%;
	height: 33px;
	border-top: 4px solid #FFF;
	font-size: 11px;
	font-weight: bold;
}

#menu ul {
	width: 1005px;
	margin: 0 auto;	
}

#menu ul li {
	margin-top: -3px;
	float: left;
	list-style-type: none;
	border-right: 1px solid #FFF;
}

#menu ul li a {
	padding: 10px 15px 9px;
	display: block;
	font-size: 12px;
	color: #424242;
	text-transform: uppercase;
}

#menu ul li a:hover {border-top: 2px solid #333;}

.red {border-top: 2px solid #FF0100;}
.green {border-top: 2px solid #02B001;}
.magenta {border-top: 2px solid #FF00FE;}
.yellow {border-top: 2px solid #FFFF01;}
.grey {border-top: 2px solid #336667;}
.blue {border-top: 2px solid #0000FE;}
.orange {border-top: 2px solid #FF9934;}
.lblue {border-top: 2px solid #00B0FB;}
.brown {border-top: 2px solid #d99338;}

#menu ul li.date {
	width: 104px;
	text-align: right;
	padding: 12px 12px 10px 0;
	color: #CC0000;
}

#menu ul li.search {
	padding: 10px 12px 10px;
	border-right: none;	
}

.search_input {
	background: #FFF;
	padding: 2px;
	font-size: 11px;
	font-style: normal;
	color: #999;	
}


/*===============Container=================*/
.live_news_box {
	width: 1005px;
	margin: 0 auto;
	padding: 10px 0 0;
}

.live_news_title {
	width: 10%;
	padding: 0 9px 0 6px;
	float: left;
	text-align: right;
}

.live_news_title h4 {
	font-size: 14px !important;
	font-weight: bold;
	color: #666666;
}

.live_news_content {
	width: 830px;
	padding-left: 14px;
	float: left;	
	line-height: 16px;
	font-size: 12px !important;
	font-weight: bold;
	color: #656565;	
	border-left: 2px solid #7F7F7F;
}

.live_news_content a {
	margin-right: 10px;
	padding-left: 3px;
	font-size: 12px !important;
	font-weight: bold;
	color: #656565;
}

.news_box {
	width: 1005px;
	margin: 0 auto;
	background: url(../img/dashed.png) repeat-x bottom left;
}

.mainn {
	padding: 15px 0 30px !important;	
}

.nodd {
	padding: 25px 0;
	background: #F6F9FF url(../img/dashed.png) repeat-x bottom left;
}

.nod {
	padding: 25px 0;
}

.main_news  {
	width: 590px;
	margin-left: 15px;
	float: left;
}

.main_news_img  {
	text-align: right;
}

.main_news_img img {
	border: 1px solid #7F7F7F;
}

.main_news small {
	background: url(../img/main_news_copy.png) repeat-x top left;
	height: 11px;
	top: -20px;
	right: 10px;
	padding: 4px 12px;
	display: inline-block;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #666;
	position: relative;
	z-index: 999999;
}

.main_news span {
	display: block;
	margin-top: -10px;
}

.main_news h2 {
	margin: 2px 0 15px;
}

.main_news h2 a {
	font-size: 30px;
	font-weight: normal;
	color: #666666;
	line-height: 25px;
}

.main_news p {
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	line-height: 16px;	
}

.maint {
	min-height: 287px !important;
}

.news_box_title {
	width: 105px;
	height: 100%;
	padding: 15px 10px 0 0px;
	text-align: right;
	vertical-align: top;
}

.news_box_title h4 {
	margin-bottom: 15px;
	font-size: 22px !important;
	font-weight: normal;
	color: #666666;
}

.news_box_title span {
	font-size: 10px !important;
	font-weight: bold;
	color: #000;
}

.news_box_content {
	float: left;
}

.daily {
padding-left:9px;
	background: #EAEAEA;
	border-right: 2px solid #333;
}

.pop {
    font-size: 14px;
    font-weight: bold;
    color: #666666;
	border-right: 2px solid #333;  
}

.theater {
	background: #F6DFE5;
	border-right: 2px solid #FE0000;	
}

.tv {
	background: #E6F7E5;
	border-right: 2px solid #02B001;
}

.books {
	background: #F7DFFF;
	border-right: 2px solid #FF00FE;
}

.persona {
	background: #ffFED5;
	border-right: 2px solid #FFFF00;
}

.society {
	background: #DEE7EC;
	border-right: 2px solid #346665;
}

.music {
	background: #E1E0FF;
	border-right: 2px solid #0000FE;
}

.art {
	background: #f9ceed;
	border-right: 2px solid #cd5daf;	
}
.platon11 {
	background: #ffca12;
	border-right: 2px solid #cd5daf;	
}
.425vrn {
	background: #d8f3fe;
	border-right: 2px solid #cd5daf;	
}

.lounge {
	background: #F6EDE6;
	border-right: 2px solid #FF9934;
}

.world {
	background: #ffdeb3;
	border-right: 2px solid #d99338;
}

.russia {
	background: #d8f3fe;
	border-right: 2px solid #5acfff;	
}

.first_item  {
	width: 590px;
	padding-bottom: 20px;
	margin-left: 15px;
	float: left;
}

.first_item_img  {
	margin-right: 10px;
	float: left;
	text-align: right;
}

.first_item_img img {
	border: 1px solid #7F7F7F;
}

.first_item_img small {
	margin: 2px 7px 0 0;
	display: block;
	font-family: Verdana, Verdana, Geneva, sans-serif;
	font-size: 9px;
	color: #999999;
}

.first_item span, .more_item span, .main_news span {
	font-size: 10px;
	color: #666666;	
}

.first_item h2 a {
	display: block;
	margin: 10px 0;
	font-size: 24px;
	font-weight: normal;
	color: #666666;
	line-height: 22px;
}

.first_item p {
	font-family: Georgia, Georgia, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	line-height: 17px;	
}

.more_item {
	width: 245px;
	margin: 0 0 10px 35px;
	float: right;
}

.more_item img {
	float: left;
	max-width: 100px;
	max-height: 65px;
	margin: 0 5px 5px 0;
	border: 1px solid #CCC;
}

.more_item span {
	font-size: 9px;
	font-weight: normal;
}

.more_item h3 {
	clear: both;
	display: block;
	margin-bottom: 5px;
}

.more_item h3 a {
	font-family: Georgia, Georgia, serif;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 15px;
}

/*====================List=====================*/
#list_box {
	margin-top: -25px;	
}

.list_item {
	background: url(../img/dashed.png) repeat-x bottom left;
	padding: 25px 0 15px 150px;
}

.list_item img {
	margin-right: 15px;
	float: left;
	max-width: 300px;
	max-height: 200px;
	border: 1px solid #CCC;
}

.list_item h2 {
	display: block;
	margin: 20px 0;
	line-height: 25px;		
}

.list_item h2 a {
	font-size: 22px;
	color: #333;
}

.list_item span.list_comments {
	font-size: 11px;
	color: #666;
	font-weight: normal;
	text-decoration: underline;
}

.list_item span.list_comments a {
	font-size: 11px;
	color: #666;
}

.list_item span {	
	display: block;
	margin-top: 15px;
	font-size: 11px;
	font-weight: bold;
	color: #999;
}

.list_item p {
	margin: 10px 0 10px !important;
	padding: 0 !important;
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	color: #333;
}

.list_page_sidebar_box {
	margin: 25px 0;
}

.list_page_sidebar_box h6 {
	background: #CCCCCC;
	margin: 0;
	padding: 10px 0 7px 16px;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	border-bottom: 1px solid #FFF;
}

.list_page_sidebar_box_body {
	background: #F0F0F0;
	padding: 5px 10px 10px 15px;
	border-top: 2px solid #000;
}

.list_page_sidebar_box li, .page_sidebar li {
	list-style-type: none;
}

/*====================Page=====================*/
.page_table {
	width: 1000px;
	margin: 15px auto;
	padding-bottom: 30px;
	background: url(../img/dashed.png) repeat-x bottom left;
}

.list_table {
	width: 1000px;
	margin: 15px auto 10px;
	padding-bottom: 10px;
}

.page_title {
	width: 760px;
	height: 50px !important;
	line-height: 20px;
	border-right: 15px solid #FFF;	
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 22px;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-indent: -9999px;
}

.page_title span {
	margin-left: 150px;
	display: block;	
}

.p_world {background: #ffdeb3;}
.p_russia {background: #d8f3fe;}
.p_theatre {background: #F6DFE5;}
.p_cinemantv {background: #E6F7E5;}
.p_literature {background: #F7DFFF;}
.p_persona {background: #FFFED5;}
.p_society {background: #DEE7EC;}
.p_music {background: #E1E0FF;}
.p_platon11 {background: #ffca12;}
.p_425vrn {background: #d8f3fe;}
.p_art {background: #f9ceed;}
.p_waitingroom {background: #F6EEE6;}
.p_latest {background: #F2F2F2;}
.p_live {background: #F2F2F2;}
.p_afiche {background: #EEEEEE;}

.p_theatre span {
	background: url(../img/pic_theatre.png) no-repeat top left;
	height: 26px;
}

.p_art span {
	background: url(../img/pic_izo.png) no-repeat top left;
	height: 27px;
}

.p_cinemantv span {
	background: url(../img/pic_cinemantv.png) no-repeat top left;
	height: 27px;
}

.p_literature span {
	background: url(../img/pic_literature.png) no-repeat top left;
	height: 26px;
}

.p_persona span {
	background: url(../img/pic_persona.png) no-repeat top left;
	height: 27px;
}

.p_society span {
	margin-top: 6px;
	background: url(../img/pic_society.png) no-repeat bottom left;
	height: 34px;
}

.p_music span {
	background: url(../img/pic_music.png) no-repeat bottom left;
	height: 27px;
}
.p_platon11 span {
	background: url(../img/pic_platon11.png) no-repeat bottom left;
	height: 27px;
}

.p_425vrn span {
	background: url(../img/pic_425vrn.png) no-repeat bottom left;
	height: 27px;
}

.p_waitingroom span {
	margin-top: 6px;
	background: url(../img/pic_zal.png) no-repeat bottom left;
	height: 34px;
}

.p_world span {
	background: url(../img/pic_world.png) no-repeat bottom left;
	height: 27px;
}

.p_russia span {
	background: url(../img/pic_russia.png) no-repeat bottom left;
	height: 27px;
}

.p_live span {
	background: url(../img/pic_main.png) no-repeat bottom left;
	height: 27px;
}

.p_latest span {
	background: url(../img/pic_urgent.png) no-repeat bottom left;
	height: 27px;
}

.p_afiche span {
	background: url(../img/afisha_pic.png) no-repeat bottom left;
	height: 27px;
}

.page_stitle {
	background: #878787;
	width: 870px;
	padding-left: 150px;
	line-height: 20px;
	height: 60px !important;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-right: 5px solid #FFF;
}

.page_shorttitle {
	background: #878787;
	width: 760px;
	padding: 10px 0 10px 150px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	border-right: 15px solid #FFF;
}

.page_shorttitle a, .page_stitle a {
	color: #FFF;
}

.page_title h2 {
	margin-left: 150px;
}

.page_sidebar_title {
	background: #878787;
	width: 240px;
	line-height: 20px;
	height: 60px !important;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-right: 5px solid #FFF;
	border-bottom: 2px solid #FFF;
}

.live_page_sidebar_title {
	background: #FFF;
	width: 240px;
	height: 60px !important;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-right: 5px solid #FFF;
	border-bottom: 2px solid #FFF;	
}

.list_page_sidebar_title {
	background: #878787;
	width: 240px;
	line-height: 20px;
	height: 60px !important;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	border-right: 5px solid #FFF;
	border-bottom: 2px solid #FFF;	
}

.list_page_sidebar {
	vertical-align: top;
	border-left: 15px solid #FFF;
	border-right: 5px solid #FFF;
	max-width: 240px;
	overflow: hidden;
}

.list_main_news {
	background: #F0F0F0;
	padding: 0 10px 10px 0;	
}

.list_main_news p a {
	font-family: Georgia, Georgia, serif;
	font-size: 12px;
	font-weight: normal !important;
	color: #000;	
}

.list_main_news h5 {
	margin-bottom: 4px;
}

.page_sidebar {
	vertical-align: top;
	border-left: 15px solid #FFF;
	border-right: 5px solid #FFF;
}

.page_sidebar_news {
	background: #F0F0F0;
	padding-bottom: 8px;
}

.page_sidebar_news li, .list_main_news li {
	margin: 0 0 20px 0;
	padding: 10px 0 0 15px;
	list-style-type: none;
}

.page_sidebar_news li img, .list_main_news li img {
	max-width: 150px;
	max-height: 100px;
	margin-bottom: 3px;
	display: block;
	border: 1px solid #CCC;	
}

.page_sidebar_news li span, .list_main_news li span {
	font-size: 10px;
	color: #666666;
}

.page_sidebar_news li a, .list_main_news li a {
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;	
}

.post_info {
	margin: 20px 0 0 150px;
	font-size: 11px;
	color: #999;
}

.post_info strong {
	font-weight: bold;
}

.post_info img {
	margin-right: 15px;
	float: left;
	border: 1px solid #7F7F7F;
}

.post_info a {
	color: #000;	
}

.fmsg {
	vertical-align: top;
	max-width:560px;
}

.fmsgg {
	padding: 0 10px 0 150px !important;
	margin-bottom: 40px !important;
	font-family: Georgia, Georgia, serif !important;
	font-size: 14px !important;
	color: #333 !important;
}

.fmsgg a {
	color: #666666;
	border-bottom: 1px solid #CCC;
}

.fmsgg a:hover {
	color: #666666;
	border-bottom: 1px solid #666666;
}

.system_page p{
	padding: 0 10px 0 0px;
	margin: 5px 0 10px;
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	color: #333;
}

.system_page p a {
	color: #666666;
	border-bottom: 1px solid #CCC;
}

.system_page p a:hover {
	color: #666666;
	border-bottom: 1px solid #666666;
}

.fmsgg strong, .fmsgg b, .system_page p strong, .system_page p b {
	font-weight: bold;
}

.fmsgg em, .fmsgg i, .system_page p em, .system_page p i {
	font-style: italic;
}

.fmsgg ol, .fmsgg ul {
	list-style-position: inside;
}

.fmsg h1 {
	margin: 15px 0 5px 150px;
	text-align: center;
	font-size: 30px;
	color: #333;
}

.fmsg legend {
	background: #FFF;
	margin: 0 0 0 150px;
	padding: 0 10px;
	font-size: 18px;
	color: #999;	
}

.fmsg legend a {
	color: #000;	
}

.page_admin {
	margin: 4px 0 0px 0px;
}

.comments textarea {
	background: #FAFAFA;
	border: 1px solid #D1D1D1;
}

.comments h4 {
	margin: 0 0 10px 20px;
	font-size: 18px;
	color: #333;
}

.comment_quest {
	margin-left: 10px;
	color: #333;
	font-size: 13px;
}

.comment_quest img {
	width: 150px;
	height: 45px;
}

.comment_quest input {
	padding: 2px;
	border: 1px solid #333;
	color: #333;
	font-size: 13px;
}

.comment_box {
	margin: 10px 0 30px;
}

.comment_author {
	margin-left: 10px;
	float: left;
	text-align: right;
	font-size: 10px;
	font-weight: bold;
	color: #999;
}

.comment_author strong a {
	max-width: 100px;
	width: 100px;
	margin-bottom: 5px;
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #333;
}

.comment_text {	
	width: 600px;
	min-height: 35px;
	margin-left: 15px;
	padding-left: 15px;
	float: left;
	line-height: 16px;
	border-left: 1px solid #7F7F7F;
	font-size: 12px;
	color: #333;
}

.comment_text strong {	
	font-weight: bold;
}

.comment_text em {	
	font-style: italic;
}


.comment_submit {
	margin: 5px 0 10px 10px;
	padding: 7px 15px;
}

.adm_opt {
	margin: 3px 0 0;
	font-weight: bold;
}

#other_news {
	width: 1000px;
	margin: 10px auto;
}

#other_news h4 {
	background: #F1F1F1;
	padding: 12px 0 12px 80px;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 32px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #000;
}

#other_news li strong {
	background: #333;
	padding: 5px 0;
	display: block;
	font-size: 11px;
	font-weight: bold;
	color: #F0F0F0;
	border: 2px solid #333;	
}

#other_news li img {
	margin: 0 0 5px;
	max-width: 178px;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#other_news li span {
	display: block;
	font-size: 12px;
	color: #333;
}

#other_news li {
	width: 180px;
	margin: 10px 10px 15px 10px;
	float: left;
	list-style-type: none;
	text-align: center;
}

#other_news li a {
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

#other_news li p {
	font-size: 11px;
	color: #333333;
}

.system_page {
	padding: 10px 0 10px 140px;
	color: #333;	
	vertical-align: top;
}

.system_page input, .system_page select {
	padding: 3px 2px;
	border: 1px solid #E1E1E1;
	color: #686868;
}

.system_page table {
	width: 99%;
	border-collapse: collapse;
}

.system_page td {
	padding: 3px 2px;
	border-bottom: 2px solid #F5F5F5;
}

.hint {
	font-size: 11px;
	color: #686868;
}

.page_sidebar_box {
	margin: 10px 0 0 15px;
	padding-bottom: 15px;
}

.page_sidebar_box img {
	max-width: 100px;
	max-height: 100px;
}

.paging, .pagenav {
	margin: 10px 0 5px 140px;
	padding:6px; 
}

.pagenav_prev a, .pagenav_next a, .pagenav_first a, .pagenav_last a, .pagenav_pages a {
	padding: 2px 6px;
	background: #FFF;
	margin: 1px 5px;
	border: 1px solid #999;
	color: #000;
	font-weight: bold;
	font-size: 16px;
}

.pagenav_current a {
	padding: 2px 6px;
	background: #CCC;
	font-weight: bold;
	margin: 1px 5px;
	border: 1px solid #c8c7c7;
	color: #000;
}

.paging_nav {
	margin: 5px 0 10px 140px;
	padding:6px; 
}

.paging_nav a {
	border: none;
	font-size: 13px;	
}

.commpagnav {
	margin: 10px 0 5px;
}

.commpagnav .pagenav_prev a, .commpagnav .pagenav_next a, .commpagnav .pagenav_first a, .commpagnav .pagenav_last a, .commpagnav .pagenav_pages a {
	padding: 2px 6px;
	background: #FFF;
	margin: 1px 1px;
	border: 1px solid #999;
	color: #000;
	font-size: 12px;
}

.commpagnav .pagenav_first a, .commpagnav .pagenav_last a {
	padding: 0;
	background: none;
	margin: 1px 1px;
	border: 0;
	color: #000;
	font-size: 0px;
}

.message_box {
	padding: 90px 0 100px 50px;
	text-align: center;
}

.message_box h5 {
	font-size: 25px;
	color: #686868;
}

.bar_front { 
	background-color:#878787; 
	border-right:0px solid #dee4e9; 
	padding:0; 
	height:12px; 
	overflow:hidden;
}

.bar_back {
	background-color:#e8edf1;
	border:1px solid #dee4e9;
	margin:0 7px 0 7px;
	height:12px;
	overflow:hidden;
}

.all_voters {
	margin: 7px 0;
	font-family: Georgia, Georgia, serif;
	font-size: 16px;
	font-style: italic;
	color: #000;
}

.recent_comments li {
	margin: 5px 0;
}

.recent_comments li span {
	font-size: 10px;
	color: #333;	
}

.recent_comments li a {
	color: #000;
	font-size: 12px;
	font-family: Georgia, Georgia, serif;
}

.recent_comments li a:hover {
	color: #333;
}

.popular_list li {
	margin: 8px 0;	
}

.popular_list li span {
	font-size: 10px;
	color: #333;	
}

.popular_list_title {
	display: block;
}

.popular_list li a {
	color: #000;
	font-size: 12px;
	font-family: Georgia, Georgia, serif;
}

.popular_list li a:hover {
	color: #333;
}

.pop_cat {
	background: #CCC;
	padding: 1px 4px;
	font-size: 11px;	
}

.search_result {
	margin: 8px 0;
	font-size: 19px;	
}

.search_item {
	margin-bottom: 20px;
}

.search_item h4 a {
	display: block;
	margin: 5px 0 0;
	font-size: 19px;
	color: #000;
}
.search_item h4 a:hover {
	display: block;
	margin: 5px 0 0;
	font-size: 19px;
	color: #333;
}

.search_item_desc {
	font-size: 12px;
	color: #8F8F8F;
}

.search_item_desc a {
	color: #3D3D3D;
}

.search_item p {
	margin-top: 3px;
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	color: #333;
}

.searchhighlight {
	background: #CCC;
	padding: 1px 5px;
}

.index_poll {
	max-width: 260px;
	width: 260px;
	overflow: hidden;
	padding: 0 10px 0 30px;
	vertical-align: top;
	font-size: 12px;
}

.index_poll h5 a {
	color: #6C6C6C;
	font-size: 14px;
    font-weight: bold;
    line-height: 18px;
}

.index_poll table {
    margin-top: 10px;
	color: #474747;
	font-size: 12px;
    font-weight: normal;
    line-height: 18px;
}

.index_poll .submit {
    background: #E2E2E2;
    margin: 10px 0 8px;
    padding: 5px 10px;
    border: 1px solid #DDDDDD;
	color: #6C6C6C;
	font-size: 12px;
    font-weight: bold;    
    text-transform: lowercase;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    cursor: pointer;
}

.all_polls a {
    color: #474747 !important;
    text-decoration: underline;
}

.page_fmsg {
	padding: 0 10px 0 150px;
	margin-bottom: 40px;
	font-family: Georgia, Georgia, serif;
	font-size: 14px;
	color: #333;
}

.page_fmsg p {
	padding: 0 !important;

}


.afisha_box {
	background: #F6F6F6;
	margin: 10px 0 15px;
	padding: 10px 20px;
}

.afisha_box img {
	float: left;
	margin-right: 15px;
	border: 1px solid #CCC;
}

.afisha_box h3 {
	margin-top: 10px;
	font-size: 21px;
	font-weight: normal;
	display: block;
	color: #616161;
}

.afisha_box span {
	font-size: 12px;
	display: block;
	margin-top: 20px;
	color: #000;
}

.afisha_box strong {
	text-indent: 35px;
	font-size: 14px;
	font-weight: bold;
	display: block;
	color: #000;
}

/*===================Footer====================*/
#footer {
	padding: 10px 0 20px;
}

.adv {
	background: #EDEDED;
	margin: 15px 0 10px;
	padding: 7px 10px;
}

.adv p {
	width: 990px;
	margin: 0 auto;
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	line-height: 12px;	
}

.adv a {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	text-decoration: underline;
}

.footer_wrapper {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 0 10px;
}

.counters {
	width: 90px;
	float: left;
}

.counters img {
	margin-bottom: 5px;
}

.copy {
	width: 780px;
	margin-left: 15px;
	float: left;	
	color: #333;
	font-size: 11px;
}

.copy a, .copy a:hover {
	color: #888888;
	text-decoration: underline;
}

.designby {
	background: url(../img/design_bg.png) no-repeat top left;
	width: 72px;
	height: 30px;
	padding: 1px 0 0 15px;
	display: block;
	float: right;	
	color: #000;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
}

.designby a {
	color: #000;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial;
}

.pop_pages {
    padding: 10px 0 10px 15px;
}

.pop_pages li {
    width: 205px;
    margin-right: 10px;
    float: left;
    list-style-type: none;
    font-size: 12px;
}

.pop_pages li img {
    width: 86px;
    height: 65px;
    margin-right: 4px;
    float: left;
    border: 1px solid gray;
}

.pop_pages li span {
    color:#666666;
    font-size:9px;
    font-weight:normal;
}

.pop_pages li h3 {
    margin-top: 5px;
    display:block;
}

.pop_pages li h3 a {
    color:#333333;
    font-family:Georgia,Georgia,serif;
    font-size:12px;
    font-weight:bold;
    line-height:15px;
}



